#coa_howdoi {
    display: none;
}
.coa_cal_mdata_m 
{
	display: none;
}
#coa_calProgressOuter
{
	font-family: Courier, Monospace;
	border: solid 1px black;
	display: block;
	width: 100%;
	height: 5px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}
#coa_calProgressInner
{
	font-family: Courier, Monospace;
	font-size: 1px;
	background-color: #7B0909;
	width: 0%;
	height: 5px;
	/* try to make it fill from the left: */
	left: 0px;
	top: 0px;
	position: absolute;
	display: block;
	margin: 0 0 0 0;
}
.coa_calPrintURLText
{
	position: relative;
	top: -50px;
}
.coa_calPrintURL 
{
	text-align: right;
	padding-right: 10px;
	display: none;
}
.coa_calPrintQRImg 
{
	position: relative;
	right: 0px;
}
.coa_calQRImage 
{
	position: relative;
	float: left;
	top: -10px;
	margin-bottom: -20px;
	display: block;
}
.coa_calLIWithQR 
{
	list-style-type:none;
}
.coa_calLIWithQR .coa_calEventDetails 
{
	padding-left: 125px;
	margin-top: -10px;
}
/* http://en.wikipedia.org/wiki/CSS_filter#Conditional_comment Negation pseudo-class hack */
html:not([dummy]) .coa_calLIWithQR .coa_calEventDetails  {
	margin-top: 0px;
} /* values for Safari, Opera Firefox, and IE9+ */

.coa_calEventDetails 
{
	/* top: 5px; */
	display: block;
}
.coa_calEventDetails a
{
	/* font-weight: bold; */
}
.coa_calDateInUL 
{
	font-weight: bold;
}
.pageCount 
{
	text-align: right;
	position: absolute;
	bottom: 20px;
	left: 20px;
	/*
	position: absolute;
	bottom: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	border: solid 1px black;
*/
}
/*
p .pageCount 
{
	text-align: center;
}
*/
.title {
	font-weight: bold;
	/*color: #A49F74;
	font-size: 15px;*/
}
.date {
	/*font-size: 14px;
	font-weight: bold;
	color: #0066FF;
	font-style: italic;*/
	margin-left: 18px;
}
.summary {
	/*font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin-left: 18px;*/
	border-bottom: 1px dotted #A49F74;
	padding-bottom:10px;
	clip: rect(auto,auto,auto,auto);
	
}

.coaCalListItems
{
	border-bottom: 1px dotted #A49F74; 
	padding-bottom:10px;
	clip: rect(auto,auto,auto,auto);
}
.coaCalListTitle
{
	font-weight: bold;
	font-size: 120%;
	color: #7B0909;
	border-bottom: 1px dotted #A49F74; 
	padding-bottom:10px;
	clip: rect(auto,auto,auto,auto);
}

.squareBullet {
	margin-right: 15px;
	border:0;
	/*width: 2px;
	height: 2px;*/
}
.detailLabel {
	/*font-size: 14px;*/
	font-weight: bold;
	color: #000000;
}
.detailData {
	/*font-size: 14px;
	font-weight: bold;
	color: #A49F74;*/
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color: #A49F74;
}
.detailData  a {
	/*color: #A49F74;*/
}


#recordstyle {
	/*margin-left: 20px;
	width:400px;*/
}
.nomatch {
	font-size: 15px;
	font-weight: bold;
	margin-left:20px;
	display: block;
}

/* for the small grid cells*/
.monthheader {
	font-size: 18px;
	font-weight:bold;
	color: #FFFFFF;
	padding: 5px;
	background-color: #A49F74;
	font-family: Arial, Helvetica, sans-serif;
}
.dayheader {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-right: 3px;
	margin-left: 3px;
	padding-right: 5px;
	padding-left: 5px;
	height: 30px;
	border-collapse: collapse; 
	border: .05em solid #A49F74; 
	background-color:#E1DDBE;
	font-family: Arial, Helvetica, sans-serif;
}
.eventlist {
	font-size: 10px;
}
.calendarbox {
	background-color: #FFFFFF;
	border-collapse: collapse; 
	border: .05em solid #A49F74; 
	padding: 3px;
	float:left;
	margin:10px 10px 10px 10px;
}
.gridcell {
	font-size: 11px;
	text-align: left;
	background-color: #FFFFFF;
	vertical-align: top;
	border-collapse: collapse; 
	border: .05em solid #A49F74; 
	width: 12%;
}
.gridexcluded {
	font-size: 11px;
	text-align: left;
	background-color:#F7F6EA;
	vertical-align: top;
	border-collapse: collapse; 
	border: .05em solid #A49F74; 
	width: 12%;
}

.blankcell {
	font-size: 11px;
	text-align: left;
	background-color: #FFFFFF;
	vertical-align: top;
	border-collapse: collapse; 
	border: .05em solid #A49F74; 
	width: 70px;
	height: 20px;
}

.smallgridcell {
	font-size: 11px;
	text-align: left;
	background-color: #E9EAC4;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCC99;
	border-right-color: #CCCC99;
	border-bottom-color: #CCCC99;
	border-left-color: #CCCC99;
	width: 70px;
	height: 20px;
}
.smallblankcell {
	font-size: 11px;
	text-align: left;
	background-color: #CECFCE;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCC99;
	border-right-color: #CCCC99;
	border-bottom-color: #CCCC99;
	border-left-color: #CCCC99;
	width: 70px;
	height: 20px;
}
.eventcell {
	font-size: 13px;
	font-weight:bold;
	text-align: left;
	background-color:#ffffff;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCC99;
	border-right-color: #CCCC99;
	border-bottom-color: #CCCC99;
	border-left-color: #CCCC99;
	width: 70px;
	height: 20px;
}
.eventlabel
{
	padding:1px 2px 2px 2px;
}

.eventstatus
    {
    	height:60px;
    }
 .icalLinks
 {
 	clear:left;
 }
#coa_icalLinks
{
	clear:left;
	margin-bottom: 0px;
}
.displayformat
{
	font-size: 13px;
	font-weight: bold;
	color:Blue
}

#coa_calendarView
{
	font-size: 110%;
	font-weight: bold;
	color: #7b0909;
	margin-bottom: 25px;
}

#coa_calendarView img 
{
	margin:0 4px 3px 12px;
}

#coa_cal_srchbox label {
    display: inline;
}

ul.coa-event-links, #alexnetContent ul.coa-event-links {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 0em;
	margin-top: 0em;
}
